漏洞信息详情

Portainer 跨站脚本漏洞

  • CNNVD编号:CNNVD-201911-391
  • 危害等级: 中危
  • CVE编号: CVE-2019-16873
  • 漏洞类型: 跨站脚本
  • 发布时间: 2019-11-07
  • 威胁类型: 远程
  • 更新时间: 2019-11-08
  • 厂        商:
  • 漏洞来源:

漏洞简介

Portainer是一款用于管理Docker环境和Docker主机的轻量级用户管理界面。

Portainer 1.22.1之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.portainer.io/

参考网址

来源:fortiguard.com

链接:https://fortiguard.com/zeroday/FG-VD-19-118

Vendor Advisory

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-16873

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多